body {
    font-family: 'Playfair Display', serif;
}

.header-row, .footer-row {
    background-color: #74A7FF;
}

.subtitle {
    color: #444;
    font-size: 1.5rem;
    margin-top: 0.5rem;
}

.coming-soon {
    color: #000;
    font-size: 1.5rem;
    margin-top: 0.8rem;
}
.coming-soon a {
    color: #000;
    text-decoration: none;
}
.coming-soon a:hover {
    text-decoration: underline;
}

h1, h2 {
    font-family: 'Playfair Display', serif;
}

h1 {
    font-weight: 700;
}

h2.subtitle {
    font-weight: 400;
    font-style: italic;
}

.author-section {
    margin-top: 3rem;
    margin-bottom: 7rem;
}

.author-title {
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    text-align: left;
    margin-bottom: 1.5rem;
}

.author-bio, .book-description {
    margin: 0 auto 1.6rem auto;
    text-align: justify;
    font-size: 1.1rem;
    line-height: 1.6;
} 

.footer-row {
    padding-top: 2.4rem;
    padding-bottom: 3rem;
}